[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Xarchiver
Name[ca]=Xarchiver
Name[cs]=Xarchiver
Name[da]=Xarchiver
Name[de]=Xarchiver
Name[el]=Xarchiver
Name[en_GB]=Xarchiver
Name[es]=Xarchiver
Name[eu]=Xarchiver
Name[fi]=Xarchiver
Name[fr]=Xarchiver
Name[hu]=Xarchiver
Name[id]=Xarchiver
Name[ja]=Xarchiver
Name[nb_NO]=Xarchiver
Name[nl]=Xarchiver
Name[pl]=Xarchiver
Name[pt_BR]=Xarchiver
Name[pt_PT]=Xarchiver
Name[ru]=Xarchiver
Name[sq]=Xarchiver
Name[sv]=Xarchiver
Name[tr]=Xarchiver
Name[uk]=Xarchiver
Comment=A GTK+ only archive manager
GenericName=Archive manager
GenericName[bg]=Архивен управител
GenericName[ca]=Gestor d'arxius
GenericName[cs]=Správce archivů
GenericName[da]=Arkivhåndtering
GenericName[de]=Archivmanager
GenericName[el]=Διαχειριστής συμπιεσμένων αρχείων
GenericName[en_GB]=Archive manager
GenericName[es]=Gestor de archivos comprimidos
GenericName[eu]=Pakete kudeatzailea
GenericName[fi]=Arkistonhallinta
GenericName[fr]=Gestionnaire d'archives
GenericName[hu]=Archívum kezelő
GenericName[id]=Manajer arsip
GenericName[ja]=アーカイブマネージャ
GenericName[nb_NO]=Arkivbehandler
GenericName[nl]=Archief-beheerder
GenericName[pl]=Zarządca archiwów
GenericName[pt_BR]=Gerenciador de pacotes
GenericName[pt_PT]=Gestor de arquivos
GenericName[ru]=Менеджер архивов
GenericName[sq]=Përgjegjës arkivash
GenericName[sv]=Arkivhanterare
GenericName[tr]=Arşiv yöneticisi
GenericName[uk]=Менеджер архівів
Exec=xarchiver %f
Icon=xarchiver
Terminal=false
Type=Application
X-MultipleArgs=false
Categories=GTK;Archiving;Utility;
StartupNotify=true
MimeType=application/x-arj;application/arj;application/x-bzip;application/x-bzip-compressed-tar;application/x-gzip;application/x-rar;application/x-rar-compressed;application/x-tar;application/x-zip;application/x-zip-compressed;application/zip;application/x-7z-compressed;application/x-compressed-tar;application/x-bzip2;application/x-bzip2-compressed-tar;application/x-lzma;application/x-lzma-compressed-tar;application/x-lzop;application/x-lzop-compressed-tar;application/x-xz;application/x-xz-compressed-tar;application/x-deb;application/x-rpm;
